Descargas

EasyUpdate

La herramienta EasyUpdate se utiliza para las actualizaciones de firmware manuales en el sitio. El usuario instala la aplicación en Windows y, a continuación solo necesita el archivo de firmware (no incluido) que podrá obtener aquí para el equipo en concreto. 

Las siguientes series de equipos y tarjetas de interfaz son compatibles para las actualizaciones:

  • PSI 800 R
  • PSI 8000 T / DT / 2U / 3U
  • PS 8000 T / DT / 2U / 3U
  • PSI 9000 (series antiguas hasta 2012)
  • EL 3000
  • EL 9000
  • EL 9000 HP
  • IF-E1B / IF-E2B
  • IF-G1


Restricciones
Solo es posible actualizar los equipos con una tarjeta de interfaz que disponga de puerto USB o RS232 como IF-Ux, IF-E1B, IF-PB1 o IF-Rx. La tarjeta de interfaz IF-G1 no se puede usar para actualizar un equipo.

Requisitos mínimos:

  • PC con Windows 7 o posterior
  • 1 GB RAM, aprox. 300 MB de disco duro
  • 1 puerto COM o USB
  • Equipo con tarjeta de interfaz y cable adecuado (p. ej. un cable módem nulo, no incluido) 

Descargas:

*Basado en LabView, instala un motor de ejecución y Otro(s)s servicios. Si no se necesitan, los servicios pueden desactivarse.

 

Si tiene alguna pregunta, comuníquese con support@elektroautomatik.com